Class-Tangram

Errors

Class-Tangram-1.57 has the following 4 errors.

CategoryError
consistent_version0.02,1.57
no_pod_errorsClass-Tangram-1.57/lib/Class/Tangram.pm -- Around line 396: You can't have =items (as at line 405) unless the first thing after the =over is an =itemAround line 2940: Non-ASCII character seen before =encoding in '©'. Assuming ISO8859-1
use_strictClass::Tangram::Generator::Stub
use_warningsClass::Tangram, Class::Tangram::Generator::Stub, Class::Tangram::Generator